×
Kunena 5.1.16 Released (18 Mar 2020)

The Kunena team has announce the arrival of Kunena 5.1.16 [K 5.1.16] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

× This category is for the plugin developed, endorsed, maintained and supported by the Kunena project team. The topics in this category only relate to the plugin developed for K 1.6 and later versions.

Question link does not work in plugin...

More
8 years 5 months ago - 8 years 5 months ago #11 by Acapulco Kevin

Acapulco Kevin wrote: I think we are seeing a trend here. When I used Kunena forum and discuss plugin with Joomla 1.5 and Jomsocial 2.2.4 they worked perfectly. I thought they would be equally compatible with Joomla 1.7 and the Kunena 1.7 versions, but they are not. The incompatibilities are evidently not with Jomsocial but instead with Joomla 1.7

Reading over the bug reports in the forum here lately I see that many people are reporting issues with Kunena 1.7 applications and Joomla 1.7.1 and not so much with Joomla 1.6

Most of users use Joomla! 1.7, so it explain why there are less bug report with Joomla 1.6.x. If you take Joomla! 1.7.1 there are some minors changes into plateform and from Joomla! 1.6.2/1.6.3 there was changes which prevents to load Mootools in backend; so it's changing often...


xillibit - On a very personal note, I love your software. It is the best. I do get frustrated when what should be a few clicks turns into a nightmare. I made a big decision to move to Joomla 1.7.1 and it is not your fault that Joomla! wants to update code as often as they have been lately. However, Jomsocial was prepared for this and all their stuff works.
Last edit: 8 years 5 months ago by Acapulco Kevin.

Please Log in or Create an account to join the conversation.

More
8 years 5 months ago - 8 years 5 months ago #12 by LarsAgerstrand
I have now changed my template for the site, but still the same problem, the register link does not work.
www.firegear.co.uk/index.php?option=com_...2&Itemid=819&lang=sv


Registrera dig = broken link = Create account
Du behöver logga in eller registrera dig för att delta i diskussionen.

Du har inte rättigheter att se denna sida.




What should I do?
Last edit: 8 years 5 months ago by LarsAgerstrand.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.065 seconds